@charset "utf-8";
/* CSS Document */
body {font-size: clamp(10px,0.833vw,16px);font-family: "Mochiy Pop One", sans-serif;font-weight: 400;margin: 0 auto;padding: 0;line-height: 1.8;-webkit-text-size-adjust: 100%;position: relative;font-weight: 500;inline-size: min(1920px,100%);}
main {width: 100%;overflow: hidden;}
section {width: 100%;position: relative;}
img {border: none;vertical-align: middle;}
a {text-decoration: none;cursor: pointer;transition: .2s;}
a:hover,input[type="submit"]:hover,input[type="reset"]:hover {opacity: 0.8;filter: alpha(opacity=80);-ms-filter: "alpha( opacity=80 )";transition: 0.2s;}
ul {padding-left: 0;}
ul li{list-style-type: none;}
dd {margin-left: 0;}
em {font-style: normal;}
address {font-style: normal;}
h1,h2,h3 {font-weight: 500;}
/********************************* float **********************************************/
.c-both {clear: both;}
.left,.in_left {float: left;}
.right,.in_right {float: right;}
.center {display: block;margin-left: auto;margin-right: auto;text-align: center;}
.table,.in_table {display: table;}
.table > dt,.table > dd ,.in_table > dt,.in_table > dd{display: table-cell;}
/************* display *************/
.flex,.in_flex {display: flex;justify-content: space-between;flex-wrap: wrap;}
.re_flex {flex-direction: row-reverse;}
.db {display: block;}
.dib {display: inline-block;}
.df {display: flow-root;}
/************************************** width ****************************************/
.l_inner {inline-size: min(1800px,93.75%);margin-inline: auto;}
.c_inner {inline-size: min(1680px,88%);margin-inline: auto;}
.inner {inline-size: min(1630px,85%);margin-inline: auto;}
.heading {inline-size: 100%;}
.half {inline-size: 50%;}
.sp {display: none;}
.pc {display: block;}
.ofh {overflow: hidden;}
/**************************************position**************************************/
.pr {position: relative;}
.pa {position: absolute;}
.pf {position: fixed;}
.vat {vertical-align: top;}
.vab {vertical-align: bottom;}
.vam {vertical-align: middle;}
.tal {text-align: left;}
.tar {text-align: right;}
.tac {text-align: center;}
/* color */
:root {
--base-black1: #333;
--base-blue1: #1d60cc;
--base-yellow1: #fed52b;
--base-pink1: #f55b79;
--base-pink2: #f76a86;
--h-size: 9.875em;
--list-size1: 35.5%;
--list-size2: 33.75%;
}
.size1 {inline-size: var(--list-size1);}
.size2 {inline-size: var(--list-size2);}
.size3 {inline-size:calc(100% - calc(var(--list-size1) + var(--list-size2)));}
/* */
.bk {color: #111;}
.bk_bg {background-color: #000;}
.bk2 {color: var(--base-black1);}
/* */
.wh {color: #FFF;}
.wh_bg {background-color: #FFF;}
/* */
.pi1 {color: var(--base-pink1);}
.pi1_bg {background-color: var(--base-pink1);}
.bl1 {color: var(--base-blue1);}
.bl1_bg {background-color: var(--base-blue1);}
.ye1 {color: var(--base-yellow1);}
.ye1_bg {background-color: var(--base-yellow1);}
.mark1 {background: linear-gradient(transparent 0, transparent 80%, var(--base-yellow1) 80%, var(--base-yellow1) 100%);letter-spacing: 0.025em;}
.mark2 {background: linear-gradient(transparent 0, transparent 80%, var(--base-pink2) 80%, var(--base-pink2) 100%);letter-spacing: 0.025em;}
.mark2:after {content: "";position: absolute;inline-size: 100%;block-size: 100%;inset: 0;margin: auto;z-index: -1;background: linear-gradient(transparent 0, transparent 80%, var(--base-pink2) 80%, var(--base-pink2) 100%);letter-spacing: 0.025em;}
.mark3 {background: linear-gradient(transparent 0, transparent 80%, var(--base-pink2) 80%, var(--base-pink2) 100%);letter-spacing: 0.025em;}
/*************************************** font ****************************************/
.vk {font-family: "Vollkorn", serif;}
.mpo {font-family: "Mochiy Pop One", sans-serif;}
.noto {font-family: "Noto Sans JP", sans-serif;}
.fb {font-weight: bold;}
.f5 {font-weight: 500;}
.fn {font-weight: normal;}
.itl {font-style: italic;}
.tr_text {writing-mode: tb-rl;}
/************************************* js ****************************************/
.fade_in {opacity: 0;transition: all 1s;transform: translateY(2rem);}
.fade_in.active {opacity: 1;transform: translateY(0);}
.fade {opacity: 0;transition: all 1s;}
.fade.active {opacity: 1;}
.fade_in_right {opacity: 0;transition: all 0.5s;transform: translateX(-80%);}
.fade_in_right.active {opacity: 1;transform: translateX(0);}
.fade_in_left {opacity: 0;transition: all 0.5s;transform: translateX(80%);}
.fade_in_left.active {opacity: 1;transform: translateX(0);}
.slide_in {opacity: 0;transition: all 1s;}
.slide_in.active {opacity: 1;transition-delay: 0.5s;}
.d025s {transition-delay: 0.25s;}
.d05s {transition-delay: 0.5s;}
.d075s {transition-delay: 0.75s;}
.text_bg,.text_bg2 {position: relative;z-index: 1;}
.blue_add::after,.blue_add2::after {animation: cover 2.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;background-color: var(--base-blue1);content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;transform-origin: left center;z-index: -1;}
.blue_add2::after {background-color: var(--base-blue1);}

@keyframes cover {0% {opacity: 0;transform: scaleX(0) translateX(-5%);}30% {transform: scaleX(1) translateX(0);}100% {transform: scaleX(1) translateX(0);}30%, 100% {opacity: 1;}}
.bound_slide_left {opacity: 0;}
.bound_slide_left.active {-webkit-animation-name: boundleft;animation-name: boundleft;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-delay: .8s;animation-delay: .8s;-webkit-animation-fill-mode: both;animation-fill-mode: both;opacity: 0;display: block;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
    @-webkit-keyframes boundleft {
	    0% {-webkit-transform: translateX(50%);transform: translateX(50%);opacity: 0;}
	    30% {-webkit-transform: translateX(0px);transform: translateX(0px);opacity: 1;}
	    37% {-webkit-transform: translateX(25px);transform: translateX(25px);opacity: 1;}
	    43% {-webkit-transform: translateX(0px);transform: translateX(0px);opacity: 1;}
	    53% {-webkit-transform: translateX(15px);transform: translateX(15px);opacity: 1;}
	    68% {-webkit-transform: translateX(0px);transform: translateX(0px);opacity: 1;}
	    100% {-webkit-transform: translateX(0px);transform: translateX(0px);opacity: 1;}
	}
.bound_slide_right {opacity: 0;}
.bound_slide_right.active {-webkit-animation-name: boundright;animation-name: boundright;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-delay: .8s;animation-delay: .8s;-webkit-animation-fill-mode: both;animation-fill-mode: both;display: block;transition-delay: 5s ;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
	@-webkit-keyframes boundright {
	    0% {-webkit-transform: translateX(-50%);transform: translateX(-50%);opacity: 0;}
	    30% {-webkit-transform: translateX(0px);transform: translateX(0px);opacity: 1;}
	    37% {-webkit-transform: translateX(-25px);transform: translateX(-25px);opacity: 1;}
	    43% {-webkit-transform: translateX(0px);transform: translateX(0px);opacity: 1;}
	    53% {-webkit-transform: translateX(-15px);transform: translateX(-15px);opacity: 1;}
	    68% {-webkit-transform: translateX(0px);transform: translateX(0px);opacity: 1;}
	    100% {-webkit-transform: translateX(0px);transform: translateX(0px);opacity: 1;}	
    }
/*********************************** common **************************************/
.ttl1 {font-size: 3.754em;font-weight: 900;margin-block: 0;margin-block-start: 0px;line-height: 1.125em;letter-spacing: 0.05em;padding-inline-start: 0.875em;position: relative;}
.ttl1:before {content: "";position: absolute;background-color: var(--base-pink1);inline-size: 4px;block-size: 1.125em;transform: rotate(31deg);inset: -0.1em auto auto 0.25em;transform-origin: left;}
.ttl1.add_bar:after {content: "";position: absolute;background-color: var(--base-pink1);inline-size: 4px;block-size: 1.125em;transform: rotate(31deg);inset: -0.1em 0.25em auto auto;transform-origin: left;}
.ttl1 .small {font-size: 0.367em;line-height: 1.85em;letter-spacing: 0.025em;font-weight: 500;}
.ttl1 .small .noto {font-weight: 900;}
.text_style1 {font-size: 2.503em;line-height: 1em;font-weight: 900;padding-inline-start: 0.925em;position: relative;}
.text_style1:before {content: "";position: absolute;background-color: var(--base-blue1);inline-size: 3px;block-size: 1em;transform: rotate(31deg);inset: -0.125em auto auto 0.2em;transform-origin: left;}
.text_style1 .small {font-size: 0.5em;display: block;font-weight: 500;letter-spacing: 0.02em;margin-block-start: 0.05em;}
.more1 {background-color: var(--base-blue1);color: #fff;box-sizing: border-box;border: 2px solid var(--base-blue1);display: block;inline-size: fit-content;padding: 1.125em 9.875em 1em 10em;border-radius: 10vmax;font-size: 1.189em;position: relative;letter-spacing: 0.05em;font-weight: 700;transition: all 0.3s;}
.more1:hover {color: var(--base-blue1);background-color: #fff;}
.more1 .fa-arrow-right {font-size: 0.842em;position: absolute;inset: 50% 1.45em auto auto;transform: translateY(-50%);font-size: 0.842em;transition: all 0.3s;}
.more1:hover .fa-arrow-right {nset: 50% 1em auto auto;color:var(--base-blue1);}
.mark1 {font-size: 1.877em;padding-block-end: 0.125em;position: relative;z-index: 1;}
.mark2 {font-size: 1.877em;padding-block-end: 0.125em;position: relative;z-index: 1;}
/*********************************** header **************************************/
#header {padding-block: 0 1em;}
#header .top_ttl {font-size: 1em;margin: 1.75em auto 0 4em;box-sizing: border-box;padding-inline-start: 3.5em;}
#header .top_ttl .logo_a .logo_icon {inset: -0.5em auto auto 0.125em;inline-size: min(40px,2.55em);}
#header .top_ttl .logo_a .logo_img {inline-size: min(261px,16.5em);}
#header .top_ttl .logo_a span {font-weight: 900;letter-spacing: 0.025em;padding-inline-start: 0.25em;color: #111;}
.NavMenu {position: fixed;inset: 0 -21em 0 auto;inline-size: 21em;block-size: 100vh;z-index: 2;box-sizing: border-box;padding: 6em 2em 2em 2em;transition: all 0.5s;}
.NavMenu.active {inset: 0 0 0 auto;overflow-y: auto;}
.NavMenu .menu_ul .list {margin-block-end: 1.5em;}
.NavMenu .menu_ul .list .link {font-size: 1.125em;inline-size: fit-content;}
.NavMenu .menu_ul .list .link span.noto {font-size: 0.875em;}
.toggle_side {inline-size: 7.875em;}
.toggle_side #google_translate_element {inset: 2.25em 100% auto auto;}
.toggle_side .toggle {inline-size: 5.05em;block-size: auto;aspect-ratio: 1;border-radius: 50%;margin: 0.5em 1.25em 0 0;z-index: 10;transition: all 0.5s;}
.toggle_side .toggle.active {background-color: transparent;}
.toggle_side .toggle .bar {background-color: #fff;inline-size: 2.5em;block-size: 2px;margin-inline: auto;transition: all 0.5s;}
.toggle_side .toggle .bar:nth-of-type(1) {inset: 1.35em 0 auto 0;}
.toggle_side .toggle.active .bar:nth-of-type(1) {transform: rotate(-30deg);transform-origin: right;inline-size: 3em;}
.toggle_side .toggle .bar:nth-of-type(2) {inset: 2.125em 0 auto 0;}
.toggle_side .toggle.active .bar:nth-of-type(2) {opacity: 0;}
.toggle_side .toggle .bar:nth-of-type(3) {inset: 2.875em 0 auto 0;}
.toggle_side .toggle.active .bar:nth-of-type(3) {transform: rotate(30deg);transform-origin: right;inline-size: 3em;}
.toggle_side .toggle .text {line-height: 1em;inset: auto 0 1.125em 0;margin: auto;inline-size: fit-content;font-size: 0.626em;font-weight: bold;letter-spacing: 0.1em;transition: all 0.5s;}
.toggle_side .toggle .text.open {opacity: 1;}
.toggle_side .toggle.active .text.open {opacity: 0;}
.toggle_side .toggle .text.close {opacity: 0;}
.toggle_side .toggle.active .text.close {opacity: 1;}
/*********************************** footer **************************************/
#footer {padding-block: 2.35em 2em;}
#footer .footer_nav .footer_ul {justify-content: center;gap: 1%;margin-block-end: 3.875em;}
#footer .footer_nav .footer_ul .list {inline-size: fit-content;}
#footer .footer_nav .footer_ul .list .link {padding-inline: 0.5em;font-weight: bold;}
#footer .date .footer_ttl {inline-size: fit-content;margin-inline: auto;box-sizing: border-box;padding-inline-start: 3.5em;font-size: 1em;margin-block-end: 0.675em;}
#footer .date .footer_ttl .link .logo_icon {inset: -0.5em auto auto 0;inline-size: min(35px,2.25em);}
#footer .date .footer_ttl .link .logo_img {inline-size: min(261px,16.5em);}
#footer .date .footer_ttl .link span {box-sizing: border-box;padding-inline-end: 3.25em;font-weight: 900;margin-block-start: 0.5em;letter-spacing: 0.035em;}
#footer .date .address {font-size: 0.938em;box-sizing: border-box;padding-inline-start: 2.35em;font-weight: bold;letter-spacing: 0.02em;}
#footer .copy {font-size: 0.876em;font-weight: bold;margin-block: 4.125em 0;letter-spacing: 0.02em;}
#top_btn {inset: auto 1.5vw 8vh auto;background-color: var(--base-pink1);inline-size: 1.4em;font-size: 2.252em;text-align: center;box-sizing: border-box;line-height: 1;block-size: auto;aspect-ratio: 1;padding-block-start: 0.2em;border-radius: 50%;}
/**/
#top_movie {background-color: #000;inline-size: 100%;block-size: auto;aspect-ratio: 1920 / 1080;box-sizing: border-box;padding-block: 2em 2em;}
#top_movie .box video {position: absolute;inset: 0;margin: auto;inline-size: 100%;block-size: 100%;object-fit: cover;}
#top_movie .logo_side  {inset: 27% 0 auto 0;}
#top_movie .logo_side .p_1 {font-size: 3.754em;letter-spacing: 0.02em;line-height: 1.25;margin-block: 0 0.65em;inline-size: fit-content;margin-inline: auto;}
#top_movie .logo_side .p_1:before {content: "";position: absolute;background-color: var(--base-pink1);inline-size: 6px;block-size: 1.35em;transform: rotate(-31deg);inset: 0.5em auto auto -0.75em;transform-origin: left;}
#top_movie .logo_side .p_1:after {content: "";position: absolute;background-color: var(--base-pink1);inline-size: 6px;block-size: 1.35em;transform: rotate(31deg);inset: 0.5em -0.75em auto auto;transform-origin: left;}
#top_movie .logo_side .p_1 .small {font-size: 0.400em;letter-spacing: 0.1em;}
#top_movie .logo_side .logo_icon {inline-size: min(54px,3.5em);}
#top_movie .logo_side .in_ttl {margin-block: 0.35em 0;}
#top_movie .logo_side .in_ttl .img {inline-size: min(320px,13.35em);}
/*top_about*/
#top_about {background-image: url(../img/top/top_about_bg.png);background-repeat: no-repeat;background-position: center bottom;background-size: 100%;padding-block: 5em 18.35em;}
#top_about .top {padding-block-end: 2.125em;}
#top_about .top .text_side {box-sizing: border-box;padding: 0 2% 0 3.65%;}
#top_about .top .text_side .item1 {inset: 3.5em 7.75em auto auto;inline-size: min(222px,24%);}
#top_about .top .text_side .ttl1 {margin-block: 1.5em 1em;}
#top_about .top .text_side .p_1 {margin-block-end: 1.875em;}
#top_about .top .text_side .p_1 .mark1 {padding-inline: 0.05em 0.125em;}
#top_about .top .text_side .p_2 {letter-spacing: 0.02em;padding-inline-start: 0.125em;}
#top_about .top .text_side .more1 {margin-block-start: 3em;}
#top_about .top .img_side {border-radius: 5em 0 0 5em;block-size: auto;aspect-ratio: 960 / 605;}
#top_about .top .img_side .img {inset: 0;margin: auto;object-fit: cover;block-size: 100%;}
#top_about .link_box {background: linear-gradient(#e8eff9, transparent);padding: 1.875em 3.125%;box-sizing: border-box;}
#top_about .link_box .flex_item {inline-size: min(560px,31.25%);}
#top_about .link_box .flex_item .img_link {border-radius: 3.75em;display: block;}
#top_about .link_box .flex_item .img_link .img {}
#top_about .link_box .flex_item .text_link {color: #111;display: block;margin-block-start: 0.65em;}
#top_about .link_box .flex_item .text_link .small {}
#top_about .link_box .flex_item .text_link .fa-arrow-right {font-size: 0.4em;inset: 2.125em 1em auto auto;inline-size: 3.75em;background-color: #fff;border: 3px solid var(--base-pink1);text-align: center;block-size: auto;aspect-ratio: 1;box-sizing: border-box;padding-block-start: 1.125em;border-radius: 50%;transform: translateY(-50%);}
/*top_interview*/
#top_interview {padding-block: 5em 6.5em;}
#top_interview .cow1 {inset: 3em 0 auto auto;inline-size: min(280px,15%);}
#top_interview .text_side {box-sizing: border-box;padding: 0 2% 0 4.65%;}
#top_interview .text_side .ttl1 {margin-block: 1.5em 1em;letter-spacing: 0;}
#top_interview .text_side .p_1 {margin-block-end: 2.125em;}
#top_interview .text_side .p_1 .mark1 {display: block;inline-size: fit-content;padding-block-end: 0em;padding-inline: 0.05em 0;}
#top_interview .text_side .p_2 {margin-block: 2em 0;padding-inline-start: 0.125em;letter-spacing: 0.025em;}
#top_interview .text_side .more1 {margin-block-start: 3.25em;}
#top_interview .img_side {border-radius: 0 5em 5em 0;block-size: auto;aspect-ratio: 960 / 605;}
#top_interview .img_side .img {inset: 0;margin: auto;object-fit: cover;block-size: 100%;}
/*top_recruit*/
#top_recruit {background-image: url(../img/top/top_recruit_bg.png);background-repeat: no-repeat;background-size: 100%;background-position: center top;padding-block: 5.25em 4em;}
#top_recruit .cow2 {inset: 2.5em auto auto 0;inline-size: min(445px,24%);}
#top_recruit .item2 {inset: 12.25em 3.125em auto auto;inline-size: min(291px,16%);}
#top_recruit .ttl1 {inline-size: fit-content;padding-inline: 0.925em;letter-spacing: 0;margin-block-end: 1.45em;}
#top_recruit .p_1 {margin-block-end: 2.05em;}
#top_recruit .p_1 .mark1 {display: block;inline-size: fit-content;margin: 0 auto;padding-block-end: 0;}
#top_recruit .p_2 {inline-size: min(1015px,53%);letter-spacing: 0.02em;margin-inline: auto;}
#top_recruit .link_box {padding: 2em 3.125%;box-sizing: border-box;}
#top_recruit .link_box .flex_item {inline-size: min(560px,31.25%);}
#top_recruit .link_box .flex_item .img_link {border-radius: 3.5em;display: block;}
#top_recruit .link_box .flex_item .text_link {color: #111;display: block;margin-block-start: 0.55em;}
#top_recruit .link_box .flex_item .text_link .fa-arrow-right {font-size: 0.4em;inset: 2.125em 1em auto auto;inline-size: 3.75em;background-color: #fff;border: 3px solid var(--base-pink1);text-align: center;block-size: auto;aspect-ratio: 1;box-sizing: border-box;padding-block-start: 1.125em;border-radius: 50%;transform: translateY(-50%);}
/*top_gallery*/
#top_gallery {background-image: url(../img/top/top_gallery_bg1.png),url(../img/top/top_gallery_bg2.png);background-repeat: no-repeat;background-size: 100%;background-position: center top,center top 56%;padding-block: 5.45em 6.25em;}
#top_gallery .item3 {inset: 1.75em auto auto 15em;inline-size: min(241px,13%);}
#top_gallery .item4 {inset: 3.5em 9.875em auto auto;inline-size: min(182px,10%);}
#top_gallery .ttl1 {inline-size: fit-content;padding-inline: 0.75em 0.875em;letter-spacing: 0;}
#top_gallery .inner {margin-block-start: 2.75em;}
#top_gallery .box {inline-size: min(771px,48%);}
#top_gallery .box .p_1 {margin-block-end: 0.35em;}
#top_gallery .box .p_1 .small .noto {font-weight: 900;letter-spacing: 0.035em;}
#top_gallery .box .img_link {border-radius: 3.5em;}
#top_gallery .box .more1 {margin-block-start: 2.4em;}
/*page_contact*/
.page_contact {background-image: url(../img/block/contact_bg.jpg);background-repeat: no-repeat;background-position: center;background-size: cover;padding-block: 5.25em 7em;}
.page_contact .staff1 {inset: -10.65em auto auto 0;inline-size: min(245px,12.8%);pointer-events: none;}
.page_contact .staff2 {inset: -10.5em 0 auto auto;inline-size: min(245px,12.8%);pointer-events: none;}
.page_contact .ttl1 {padding-inline: 0.875em 0.875em;inline-size: fit-content;letter-spacing: 0;margin-block-end: 0.95em;}
.page_contact .ttl1::before,
.page_contact .ttl1::after {background-color: var(--base-yellow1);block-size: 1em;inset-block-start: 0;}
.page_contact .link_box .tel {font-size: 2.503em;font-weight: 900;padding: 1em 1.55em 1em 0;box-sizing: border-box;border-radius: 1.35em 0 0 1.35em;}
.page_contact .link_box .tel .fa-circle-phone {font-size: 1.2em;vertical-align: middle;margin-inline-end: 0.3em;}
.page_contact .link_box .mail {font-size: 2.503em;font-weight: 900;padding: 1.05em 0 0.955em 0;box-sizing: border-box;border-radius: 0 1.35em 1.35em 0;}
.page_contact .link_box .mail .fa-circle-envelope {font-size: 1.2em;vertical-align: text-top;margin-inline-end: 0.25em;}
.page_contact .link_box .mail .fa-arrow-right {font-size: 1em;inset: 50% 0.925em auto auto;transform: translateY(-50%);}
/*page*/
#page_top .page_ttl {inset: 39% auto auto 0;z-index: 1;margin: 0;background-color: rgba(255, 255, 255, 0.65);font-size: 3.754em;letter-spacing: 0.05em;color: var(--base-blue1);font-weight: 900;padding: 0.8em 2.55em 0.6em 1.775em;line-height: 1em;border-radius: 0 1em 1em 0;}
#page_top .page_ttl .small {font-size: 0.4em;letter-spacing: 0.02em;display: block;font-weight: 500;}
#page_top .page_ttl .small .noto {font-weight: 900;}
/*about*/
#town {padding-block: 3.25em 3em;}
#town .box {box-sizing: border-box;border-radius: 5em;padding: 2em 4.5em 7.5em 4.5em;}
#town .top .dl {margin-block-end: 5em;}
#town .top .dl .dt {inline-size: 19.875em;vertical-align: bottom;}
#town .top .dl .dt .ttl1::before {background-color: var(--base-blue1);}
#town .top .dl .dd {padding-block-start: 0.25em;}
#town .top .dl .dd .p_1 {margin-block: 0;}
#town .top .dl .dd .p_1 .mark2 {inline-size: fit-content;display: block;line-height: 1.25em;margin-block-end: 0.45em;padding-inline-start: 0.1em;}
#town .top .item5 {inset: 0em -0.5em auto auto;inline-size: min(180px,11%);}
#town .middle {margin-block-end: 4em;}
#town .middle .flex_item {border-radius: 3.5em;inline-size: min(510px,31%);}
#town .bottom .p_2 {inline-size: min(1015px,62%);margin-inline: auto;letter-spacing: 0.02em;margin-block-end: 1.125em;}
#town .bottom .more1 {margin-inline: auto;padding: 1.05em 5.75em 1.25em 5.75em;font-weight: 500;margin-block-start: 2.75em;}
#town .bottom .item6 {inline-size: min(155px,10%);inset: auto auto 0.25em 0.875em;}
#town .bottom .item7 {inset: auto 1em -0.25em auto;inline-size: min(210px,13%);}
#concept {background-image: url(../img/about/concept_bg1.png),url(../img/about/concept_bg2.jpg);background-repeat: no-repeat;background-position: center top,center bottom;background-size: 100%;padding-block: 7em 4.5em;}
#concept .cow3 {inset: -4.8em 3.65em auto auto;inline-size: min(293px,16%);}
#concept .ttl1 {inline-size: fit-content;padding-inline: 0.925em;letter-spacing: 0;margin-block-end: 1.2em;}
#concept .ttl1::before,
#concept .ttl1::after {background-color: var(--base-blue1);}
#concept .box1 .text_side {inline-size: 47.5%;}
#concept .box1 .text_side .p_1 {margin-block: 0 2em;}
#concept .box1 .text_side .p_1 .mark2 {inline-size: fit-content;display: block;line-height: 1.35em;margin-block-end: 0.35em;padding-block-end: 0.125em;}
#concept .box1 .text_side .p_2 {letter-spacing: 0.02em;margin-block-end: 1.5em;}
#concept .box1 .text_side .name {font-size: 1.376em;letter-spacing: 0.02em;}
#concept .box1 .text_side .name .small {font-size: 0.818em;letter-spacing: 0.02em;margin-inline-end: 1em;}
#concept .box1 .img_side {z-index: 1;inline-size: min(820px,46%);}
#concept .box1 .img_side .on_img {inline-size: 100%;position: absolute;z-index: -1;inset: 0;margin: auto;border-radius: 3.75em;}
#concept .box1 .img_side .off_img {transition: all 0.3s;border-radius: 3.75em;}
#concept .box1 .img_side:hover .off_img {opacity: 0;}
#concept .box1 .img_side .icon {inset: auto auto -0.5em -0.5em;inline-size: min(120px,15%);}
#concept .box2 {margin-block-start: 5.875em;}
#concept .box2 .df {inline-size: min(1080px,61%);margin-inline: auto;}
#concept .box2 .df img {border-radius: 3.5em;inline-size: min(510px,48%);}
#concept .box2 .flex {inline-size: min(1080px,61%);margin-inline: auto;}
#concept .box2 .flex img {border-radius: 3.5em;inline-size: min(510px,48%);}
#concept .box2 .text {font-size: 1.35em;letter-spacing: 0.02em;margin-block: 1.65em;}
#company {background-image: url(../img/about/company_bg1.png),url(../img/about/company_bg2.jpg);background-repeat: no-repeat;background-position: center top,center bottom;background-size: 100%;padding-block: 6.65em 8em;}
#company .cow4 {inset: -2.35em auto auto 5.95em;inline-size: min(330px,18%);}
#company .item8 {inset: 3.25em 16.875em auto auto;inline-size: min(231px,13%);}
#company .ttl1 {inline-size: fit-content;padding-inline: 0.925em;letter-spacing: 0;margin-block-end: 1.25em;}
#company .ttl1::before,
#company .ttl1::after {background-color: var(--base-blue1);}
#company .box1 .text_side {inline-size: 48%;}
#company .box1 .text_side dl {border-block-end: 2px solid #ccc;padding-block-end: 1.25em;margin-block-end: 1.25em;}
#company .box1 .text_side dl .dt {inline-size: 9em;}
#company .box1 .map_side {inline-size: min(820px,46%);}
#company .box1 .map_side iframe {inline-size: 100%;block-size: auto;aspect-ratio:8.2 / 5;}
#company .box2 {margin-block-start: 2.5em;}
#company .box2 .df {inline-size: min(1080px,61%);margin-inline: auto;}
#company .box2 .flex {inline-size: min(1080px,61%);margin-inline: auto;}
#company .box2 .img_box {z-index: 1;inline-size: min(510px,48%);}
#company .box2 .img_box .on_img {inline-size: 100%;position: absolute;z-index: -1;inset: 0;margin: auto;border-radius: 3.5em;}
#company .box2 .img_box .off_img {transition: all 0.3s;border-radius: 3.5em;}
#company .box2 .img_box:hover .off_img {opacity: 0;}
#company .box2 .img_box .icon {inset: auto auto -0.25em -0.25em;inline-size: min(80px,16%);}
#company .box2 .img2 {border-radius: 3.5em;inline-size: min(510px,48%);}

/*gallery*/
#gallery {padding-block: 3.25em 0;}
#gallery .cow5 {inset: 33.25% auto auto 0;inline-size: min(420px,21.875%);}
#gallery .box {box-sizing: border-box;border-radius: 5em;padding: 3.35em 6.25em 4.25em 6.25em;}
#gallery .ttl1::before,
#gallery .ttl1::after {background-color: var(--base-blue1);}
#gallery #movie {padding-block-end: 6.75em;}
#gallery #movie .ttl1 {inline-size: fit-content;padding-inline: 0.5em;letter-spacing: 0;margin-block-end: 0.95em;}
#gallery #movie .ttl1::before {inset: -0.1em auto auto 0.7em;}
#gallery #movie .ttl1::after {inset: -0.1em 0.725em auto auto;}
#gallery #movie .ul .flex_item {border-radius: 3.75em;margin-block-end: 2em;inline-size: min(760px,48%);}
#gallery #photo .ttl1 {inline-size: fit-content;padding-inline: 0.5em;letter-spacing: 0;margin-block-end: 1em;}
#gallery #photo .ttl1::before {inset: -0.1em auto auto 0.575em;}
#gallery #photo .ttl1::after {inset: -0.1em 0.575em auto auto;}
#gallery #photo .ul {justify-content: flex-start;gap: calc(5% / 3);}
#gallery #photo .ul .flex_item {inline-size: min(380px,23.75%);margin-block-end: 2em;border-radius: 1.75em;}

/*interview*/
#interview {padding-block: 3.5em 0.875em;}
#interview .box1 {box-sizing: border-box;border-radius: 5em;padding: 5.125em 0 6.25em 0;background-image: url(../img/interview/interview_bottom_bg.jpg);background-repeat: no-repeat;background-position: center bottom;background-size: 100%;}
#interview .item1 {inset: 1.875em auto auto 6.25em;inline-size: min(222px,13%);}
#interview .item8 {inset: 7em 6em auto auto;inline-size: min(231px,13%);}
#interview .p_1 {margin-block-end: 4em;}
#interview .bg_box {background-repeat: no-repeat;background-size: 100%;}
#interview .bg_box1 {background-image: url(../img/interview/interview_bg1.jpg);background-position: center top 8.5em;margin-block-end: 4.5em;}
#interview .bg_box1 .img_box {margin-inline: auto;inline-size: min(960px,54%);}
#interview .bg_box1 .img_box .img {border-radius: 3.75em;}
#interview .bg_box1 .img_box .pa_text {inset: 1.75em auto auto 1.125em;text-align: left;gap: 0.25em;inline-size: max-content;font-size: 2.190em;margin-block: 0;}
#interview .bg_box1 .img_box .pa_text .tr_text {inline-size: fit-content;block-size: 1.45em;line-height: 1.5em;padding-inline: 0.35em;letter-spacing: 0.05em;}
#interview .bg_box1 .img_box .name {inset: auto 0 0.775em auto;font-size: 1.752em;letter-spacing: 0.02em;inline-size: fit-content;padding: 0.45em 1.4em 0.6em 1.5em;border-radius: 3em 0 0 3em;}
#interview .bg_box1 .img_box .name .small {font-size: 0.714em;letter-spacing: 0.02em;margin-inline-end: 1.1em;}
#interview .bg_box2 {background-image: url(../img/interview/interview_bg2.jpg);background-position: center top 0.55em;padding-block: 1em 1.875em;}
#interview .bg_box2 .box2 {inline-size: min(1150px,64%);margin-inline: auto;}
#interview .bg_box2 .video {inline-size: min(550px,48%);border-radius: 3.75em;}
#interview .bg_box2 .img {inline-size: min(550px,48%);border-radius: 3.75em;}
#interview .bg_box3 {background-image: url(../img/interview/interview_bg3.jpg);background-position: center top 3.5em;padding-block: 1.5em 1.75em;}
#interview .bg_box3 .video {inline-size: min(700px,39%);border-radius: 3.75em;}
#interview .bg_box4 {background-image: url(../img/interview/interview_bg4.jpg);background-position: center top 3.5em;padding-block: 1.5em 1.75em;}
#interview .bg_box4 .img {inline-size: min(700px,39%);border-radius: 3.75em;}
#interview .bg_box5 {background-image: url(../img/interview/interview_bg5.jpg);background-position: center top 3.5em;padding-block: 1.5em 1.75em;}
#interview .bg_box5 .img {inline-size: min(700px,39%);border-radius: 3.75em;}
#interview .bg_box6 {background-image: url(../img/interview/interview_bg6.jpg);background-position: center top 3.5em;padding-block: 1.5em 1.75em;}
#interview .bg_box6 .img {inline-size: min(700px,39%);border-radius: 3.75em;}
#interview .bg_box7 {margin-block-start: 1.65em;}
#interview .bg_box7 .img {inline-size: min(700px,39%);border-radius: 3.75em;}
#interview .cow6 {inset: 8.75% 2.5em auto auto;inline-size: min(380px,20%);}
#interview .cow7 {inset: 45.5% auto auto 0;inline-size: min(300px,16%);}
#interview .cow8 {inset: auto 0em 31.25% auto;inline-size: min(418px,22%);}
.interview_box {inline-size: min(1150px,64%);margin-inline: auto;}
.interview_box .interviewer .icon_side {inline-size: min(101px,9%);}
.interview_box .interviewer .text_side {inline-size: min(1020px,89%);}
.interview_box .interviewer .text_side .text1 {font-size: 1.251em;margin-block: 1em 0;letter-spacing: 0.02em;margin: 1.125em auto 0 -0.65em;}
.interview_box .interviewer .text_side .comment {box-sizing: border-box;border: 2px solid var(--base-pink1);padding: 1em 2em 1em 2.05em;margin-block-start: 0.45em;font-size: 1.126em;letter-spacing: 0.02em;font-weight: bold;border-radius: 0 1.25em 1.25em 1.25em;}
.interview_box .interviewer .text_side .comment:before {content: "";position: absolute;clip-path: polygon(0 0, 100% 100%, 100% 0);background-color: var(--base-pink1);inline-size: 1.55556em;block-size: auto;aspect-ratio: 1;inset: -2px 100% auto auto;}
.interview_box .interviewer .text_side .comment:after {content: "";position: absolute;clip-path: polygon(0 0, 100% 100%, 100% 0);background-color: #fff;inline-size: 1.33333em;block-size: auto;aspect-ratio: 1;inset: 0 100% auto auto;}
.interview_box .ceo {margin-block-start: 1em;}
.interview_box .ceo .icon_side {inline-size: min(101px,9%);}
.interview_box .ceo .text_side {inline-size: min(1020px,89%);}
.interview_box .ceo .text_side .text1 {font-size: 1.251em;letter-spacing: 0.02em;margin: 0.9em -0.45em 0 0;}
.interview_box .ceo .text_side .text2 {font-size: 1.502em;letter-spacing: 0.02em;margin-block: -0.75em 1em;line-height: 1;}
.interview_box .ceo .text_side .comment {box-sizing: border-box;border: 2px solid var(--base-pink1);padding: 0.879em 2.65em 1em 1.65em;font-size: 1.126em;letter-spacing: 0.02em;font-weight: bold;border-radius: 1.25em 0 1.25em 1.25em;}
.interview_box .ceo .text_side .comment:before {content: "";position: absolute;clip-path: polygon(0 0, 0 100%, 100% 0);background-color: var(--base-pink1);inline-size: 28px;block-size: auto;aspect-ratio: 1;inset: -2px auto auto 100%;}
.interview_box .ceo .text_side .comment:after {content: "";position: absolute;clip-path: polygon(0 0, 0 100%, 100% 0);background-color: #fff;inline-size: 24px;block-size: auto;aspect-ratio: 1;inset: 0 auto auto 100%;}
.last_box {inline-size: min(1150px,64%);margin-inline: auto;box-sizing: border-box;padding: 1.875em 2em 0.875em 2.05em;margin-block-start: 5.35em;font-size: 1.126em;font-weight: bold;letter-spacing: 0.02em;border-radius: 0 3.25em 3.25em 3.25em;}
.last_box .pa_text {inset: -1.875em auto auto 2em;font-size: 1.334em;letter-spacing: 0.02em;font-weight: 500;box-sizing: border-box;padding: 0 4.7em 0.125em 2.875em;}
.last_box .icon {inset: -3.65em auto auto 0em;z-index: 2;inline-size: min(101px,6em);}
#interview .blue_add::after {animation: cover2 2.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;background-color: var(--base-blue1);content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;transform-origin: top center; /* 上から開始 */z-index: -1;}
@keyframes cover2 {0% {opacity: 0;transform: scaleY(0) translateY(-5%); /* 上から下に移動 */}
    30%{transform: scaleY(1) translateY(0); /* 高さ方向にスケール */}
    100% {transform: scaleY(1) translateY(0);}
    30%, 100% {opacity: 1;}
}
/*recruit*/
#message {background-image: url(../img/about/concept_bg1.png),url(../img/recruit/message_bg1.jpg);background-repeat: no-repeat;background-position: center top,center bottom;background-size: 100%;padding-block: 6.65em 0;}
#message .cow9 {inset: -1.75em auto auto 3.125em;inline-size: min(379px,20%);}
#message .item9 {inset: 4.875em 5.5em auto auto;inline-size: min(230px,12%);}
#message .box .ttl1 {inline-size: fit-content;padding-inline: 0.875em;letter-spacing: 0;margin-block-end: 1em;}
#message .box .ttl1::before, #message .box .ttl1::after {background-color: var(--base-blue1);}
#message .top {margin-block-start: 2.5em;}
#message .top .text_side {box-sizing: border-box;padding-inline-end: 2.5%;}
#message .top .text_side .p_2 {letter-spacing: 0.02em;margin-block: 0 1.35em;}
#message .top .img_side {padding-block-start: 0.5em;inline-size: min(820px,46%);}
#message .top .img_side .img {border-radius: 3.75em;}
#message .more1 {margin: 2em auto 0 auto;font-weight: 400;padding: 1em 4.875em 1.125em 5em;}
#message .bottom {inline-size: min(1080px,61%);margin-inline: auto;margin-block-start: 5.85em;}
#message .bottom .img {border-radius: 3.75em;inline-size: min(509px,47.5%);}
#internship {background-image: url(../img/recruit/internship_bg2.jpg),url(../img/recruit/internship_bg1.jpg);background-repeat: no-repeat;background-position: center top,center bottom;background-size: 100%;padding-block: 10.5em 16.25em;}
#internship .cow10 {inset: 1.5em 3.125em auto auto;inline-size: min(300px,16.5%);}
#internship .box .ttl1 {inline-size: fit-content;padding-inline: 0.875em;letter-spacing: 0;margin-block-end: 0.925em;}
#internship .box .ttl1::before, #internship .box .ttl1::after {background-color: var(--base-blue1);}
#internship .box .p_1 {padding-inline-end: 0.5em;}
#internship .p_2 {font-size: 1.502em;margin-block: 0 1em;padding-inline-start: 1em;letter-spacing: 0.02em;}
#internship .box1 {margin-block-start: 4em;} 
#internship .box1 .text_side {inline-size: 48%;padding-block-start: 0.25em;}
#internship .box1 .text_side .dl {border-block-end: 2px solid #ccc;padding-block-end: 1.2em;margin-block-end: 1.25em;}
#internship .box1 .text_side .dl .dt {inline-size: 9.25em;font-weight: bold;letter-spacing: 0.02em;}
#internship .box1 .text_side .dl .dd {letter-spacing: 0.02em;}
#internship .box1 .img_side {inline-size: min(820px,46%);}
#internship .box1 .img_side .img {border-radius: 3.75em;}

#requirements {background-image: url(../img/about/company_bg1.png),url(../img/recruit/requirements_bg1.jpg);background-repeat: no-repeat;background-position: center top,center bottom 1.5em;background-size: 100%;padding-block: 6.65em 8em;}
#requirements .cow11 {inset: -2em auto auto 5.25em;inline-size: min(330px,18%);}
#requirements .item10 {inset: 2.875em 16.875em auto auto;inline-size: min(231px,12.125%);}
#requirements .box .ttl1 {inline-size: fit-content;padding-inline: 0.875em;letter-spacing: 0;margin-block-end: 1em;}
#requirements .box .ttl1::before, #requirements .box .ttl1::after {background-color: var(--base-blue1);}
#requirements .box .p_2 {font-size: 1.502em;margin-block: 0 1em;letter-spacing: 0.02em;}
#requirements .box1 {margin-block-start: 2em;}
#requirements .box1 .left_side {inline-size: 48%;}
#requirements .box1 .right_side {inline-size: 48%;}
#requirements .box1 .dl {border-block-end: 2px solid #ccc;padding-block-end: 1.25em;margin-block-end: 1.25em;}
#requirements .box1 .dl .dt {inline-size: 9.25em;font-weight: bold;letter-spacing: 0.02em;}
#requirements .box1 .dl .dd {letter-spacing: 0.02em;}
#requirements .bottom {inline-size: min(1080px,61%);margin-inline: auto;margin-block-start: 2.75em;}
#requirements .bottom .img {border-radius: 3.75em;inline-size: min(509px,47.5%);} 
/********************************************contact***********************************************/
#contact {padding-top: 7em;}
#contact .cow12 {inset: 4em 8.5em auto auto;inline-size: min(173px,10%);}
#contact .cow13 {inset: auto auto 10.5em 4.5em;inline-size: min(240px,13%);}
#contact .form_inner {width: min(1000px,53%);margin: auto;}
#contact .ttl1 { inline-size: fit-content; padding-inline: 0.925em; letter-spacing: 0; margin-block-end: 1.0em;}
#contact .ttl1::before, #contact .ttl1::after { background-color: var(--base-blue1);}
#contact p.p_1 {margin-bottom: 5em;font-size: 1.125em;}
#contact form {padding-bottom: 9em;}
#contact form dl.table {margin-bottom: 0.5em;margin-top: 0;}
#contact form dl.table.border {border-bottom: 1px solid #ccc;padding-bottom: 2em;}
#contact form dl.table dt.form_ttl {width: 17em;background-color: #eeeeee;text-align: right;padding: 0.35em 1.5em 0.35em 0.5em;box-sizing: border-box;vertical-align: middle;font-weight: 600;font-size: 1.25em;letter-spacing: -0.05em;letter-spacing: 0.02em;}
#contact form dl.table dd.form_text {padding: 0.25em 0 0.25em 1em;font-size: 1.12em;}
#contact form dl.table dd.form_text input[type="text"],
#contact form dl.table dd.form_text input[type="tel"] {width: 100%;font-size: 0.894em;box-sizing: border-box;padding: 0.25em 0.5em 0.25em 0.35em;font-family: inherit;border: 1px solid #8f8f8f;appearance: none;-webkit-appearance: none;border-radius: 1.5em;letter-spacing: 0.02em;}
#contact form dl.table dd.form_text textarea {width: 100%;box-sizing: border-box;padding: 0.7em 1em;font-size: 0.894em;font-family: inherit;height: 10em; border: 1px solid #8f8f8f;appearance: none; -webkit-appearance: none;border-radius: 1em;}
#contact form dl.table dt.form_ttl .required { background:#f22d54; color:#FFF; font-size: 0.750em;padding: 1px 5px 3px 5px;border-radius: 4px;margin-left: 0.875em;vertical-align: middle;font-size: 0.600em;font-weight: 500;}
#contact form dl.table dt.form_ttl .any { background:#1d60cc; color:#FFF; font-size: 0.750em;padding: 1px 5px 3px 5px;padding: 1px 5px 3px 5px;padding: 1px 5px 3px 5px;padding: 1px 5px 3px 5px;padding: 1px 5px 3px 5px;border-radius: 4px;margin-left: 0.875em;vertical-align: middle;font-size: 0.600em;font-weight: 500;}
#contact form dl.table dd.form_text span.memo {margin-top: 0.75em;display: block;font-size: 0.894em;}
#contact form dl.table dd.form_text span.error {color: #e80032;font-size: 0.875em;}
#contact form dl.table.add {margin-top: -1em;}
#contact form dl.table.add dt.form_ttl {padding-top: 2.5em;}
#contact form .add_btn {width: min(500px,70%);margin-top: 4em;transition: all 0.3s;}
#contact form .add_btn input[type="submit"] {background: #1d60cc;color: #FFF;border: 1px solid #1d60cc;font-size: 1.251em;padding: 1.25em 0;transition: all 0.3s;font-family: inherit;appearance: none;-webkit-appearance: none;border-radius: 2em;cursor: pointer;font-weight: 500;}
#contact form .add_btn input[type="submit"]:hover {background-color: #FFF;border: 1px solid #1d60cc;color: #1d60cc;}
#contact form .add_btn i.fa-arrow-right {right: 1.75em;top: calc(50% - 0.5em);font-size: 1em;transition: all 0.5s;}
#contact form .add_btn:hover i.fa-arrow-right {color: #1d60cc;right: 1em;}
#contact .flex {width: min(800px,96%);margin-top: 4em;}
#contact a.back {width: 45%;padding: 1em 0;font-size: 1.125em;font-weight: bold;color: #FFF;border: 1px solid var(--base-pink1);transition: all 0.5s;border-radius: 2em;background-color: var(--base-pink1);}
#contact a.post {width: 45%;padding: 1em 0;font-size: 1.125em;font-weight: bold;background:#1d60cc; border: 1px solid #1d60cc;transition: all 0.5s;border-radius: 2em;}
#contact a.back i.fa-arrow-left {top:calc(50% - 0.5em);left: 1em;font-size: 1.333em;transition: all 0.5s;}
#contact a.post i.fa-arrow-right {top:calc(50% - 0.5em);right: 1em;font-size: 1.333em;transition: all 0.5s;}
#contact a.back:hover {background-color: #fff;color: var(--base-pink1);transition: all 0.5s;} 
#contact a.back:hover i.fa-arrow-left {color: var(--base-pink1);left:0.75em;} 
#contact a.post:hover {background-color: #fff;color: #1d60cc;transition: all 0.5s;}
#contact a.post:hover i.fa-arrow-right {color: #1d60cc;right:0.75em;}
#contact form .confirm dl dt{ padding:1em 1.5em 0.5em 1em;}
#contact form .confirm dl dd{ padding:1em 0 1em 1em;}
/************************************************************************************************/

@media (min-width: 1224px) and (max-width: 1430px) {
    .interview_box .interviewer .text_side,
    .interview_box .ceo .text_side {inline-size: min(1020px,85%);}
}
@media (min-width: 1024px) and (max-width: 1223px) {
    #top_about .top .text_side {box-sizing: border-box;padding: 0 0 0 3.65%;}
    #top_about {padding-block: 5em 10.35em;}
    #top_about .top .text_side .ttl1 {margin-block: 0.5em 1em;}
    #top_about .top .text_side .item1 {inset: 0.5em 2.75em auto auto;}
    #top_interview .cow1 {inset: -5em 0 auto auto;}
    #top_interview .text_side .ttl1 {margin-block: 0em 1em;}
    #town .top .item5 {inset: 5em -0.5em auto auto;}
    .interview_box .interviewer .text_side,
    .interview_box .ceo .text_side {inline-size: min(1020px,85%);}
    .interview_box .ceo .text_side .text2 {font-size: 1.4em;margin-block: 0.25em 1em;}
}
@media (min-width: 768px) and (max-width: 1023px) {
    .ttl1 {font-size: 3.75em;}
    .text_style1 {font-size: 2em;}
    #top_interview .text_side .p_1 .mark1 {font-size: 1.5em;}
    #top_about {padding-block: 5em 10.35em;}
    #top_about .top .text_side .ttl1 {margin-block: 0em 0.5em;}
    #top_about .top .text_side .item1 {inset: -0.5em 2.75em auto auto;}
    #top_about .top .img_side {aspect-ratio: 960 / 750;}
    #top_interview .cow1 {inset: -3em 0 auto auto;}
    #top_interview .text_side {padding: 0 2% 0 3.65%;}
    #top_interview .text_side .ttl1 {margin-block: 0em 0.5em;}
    #top_interview .img_side {aspect-ratio: 960 / 800;}
    #top_recruit .cow2 {inset: 0.5em auto auto 0;}
    #top_recruit .item2 {inset: 5.25em 3.125em auto auto;}
    #top_recruit .ttl1 {margin-block-end: 0.75em;}
    #top_recruit .p_2 {inline-size: min(1015px,70%);}
    #top_gallery .item3 {inset: 1.75em auto auto 8em;}
    #top_gallery .item4 {inset: 4.5em 6.875em auto auto;inline-size: min(182px,12%);}
    #top_gallery .box .p_1 {font-size: 2.5em;}
    #top_gallery .box .more1 {padding-inline: 5em 4.875em;}
    .page_contact .staff1 {inset: -3.65em auto auto 0;}
    .page_contact .staff2 {inset: -3.5em 0 auto auto;}
    .page_contact .link_box .tel {font-size: 2.25em;padding: 1em 0 1em 0;}
    .page_contact .link_box .mail {font-size: 2.25em;padding: 1.05em 1em 0.955em 0;}
    #footer .footer_nav .footer_ul {font-size: 1.25em;}
    #page_top .page_ttl {inset: 25% auto auto 0;}
    #town .top .dl .dd .p_1.pc {display: none;}
    #town .top .dl .dd .p_1.sp {display: block;font-size: 0.875em}
    #concept .box1 .img_side {inline-size: min(820px,50%);}
    #concept .box1 .text_side .p_1 {font-size: 0.875em;}
    #company .box1 .map_side iframe {aspect-ratio: 8.2 / 8;}
    #gallery .box {padding: 3.35em 3.25em 4.25em 3.25em;}
    #gallery #movie .ul .flex_item {border-radius: 1.75em;}
    #gallery #photo .ul .flex_item {margin-block-end: 1em;border-radius: 0.75em;}
    #gallery .cow5 {inset: 36.25% auto auto 0;}
    #interview .bg_box1 .img_box {inline-size: min(960px,84%);}
    .interview_box {inline-size: min(1150px,84%);}
    #interview .bg_box {background-size: 130%;}
    .interview_box .interviewer .text_side,
    .interview_box .ceo .text_side {inline-size: min(1020px,85%);}
    .interview_box .interviewer .text_side .comment::before {inline-size: 1.7em;}
    .interview_box .ceo .text_side .text2 {font-size: 1.45em;margin-block: 0.25em 1em;}
    #interview .bg_box2 .box2 {inline-size: min(1150px,80%);}
    #interview .bg_box3 .video,
    #interview .bg_box4 .img,
    #interview .bg_box5 .img,
    #interview .bg_box6 .img,
    #interview .bg_box7 .img {inline-size: min(700px,70%);}
    #interview .item8 {inset: 5em 2em auto auto;}
    #interview .item1 {inset: 2.875em auto auto 3.25em;}
    #interview .cow6 {inset: 12.25% 0.5em auto auto;inline-size: min(380px,16%);}
    #interview .cow7 {inset: 48.5% auto auto 0;inline-size: min(300px,14%);}
    #interview .cow8 {inset: auto 0em 35.25% auto;inline-size: min(418px,19%);}
    #internship {padding-block: 10.5em 9.25em;}
    #requirements .item10 {inset: 2.875em 4.875em auto auto;}
    #contact .form_inner {width: min(1000px,68%);margin: auto;}
    #contact form dl.table dd.form_text input[type="text"], #contact form dl.table dd.form_text input[type="tel"] {font-size: 1.25em;}
}
